package com.yuchen.saas.park.api.vo.pldoor;

/**
 * @ClassName IotResponseDataVO
 * @Description TODO
 * @Author mqs
 * @Date 2024/11/13 19:09
 * @Version 1.0
 */
public class IotResponseDataVO {
    // 返回消息
    private String Message;
    // 数据
    private String Data;
    // 请求ID
    private String Id;
    // code
    private String Code;

    public String getMessage() {
        return Message;
    }

    public void setMessage(String message) {
        Message = message;
    }

    public String getData() {
        return Data;
    }

    public void setData(String data) {
        Data = data;
    }

    public String getId() {
        return Id;
    }

    public void setId(String id) {
        Id = id;
    }

    public String getCode() {
        return Code;
    }

    public void setCode(String code) {
        Code = code;
    }
}
